<?xml version="1.0" encoding="UTF-8"?>
<PrestacaoContasAnual>
   <BalancoOrcamentario_Schema>
      <BalancoOrcamentario>
         <IdNumRegistro>1</IdNumRegistro>
         <Codigo>BOR.C011</Codigo>
         <Valor>2777590.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>2</IdNumRegistro>
         <Codigo>BOR.C012</Codigo>
         <Valor>10000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>3</IdNumRegistro>
         <Codigo>BOR.C014</Codigo>
         <Valor>10000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>4</IdNumRegistro>
         <Codigo>BOR.C020</Codigo>
         <Valor>62700.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>5</IdNumRegistro>
         <Codigo>BOR.C022</Codigo>
         <Valor>62700.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>6</IdNumRegistro>
         <Codigo>BOR.C038</Codigo>
         <Valor>2704890.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>7</IdNumRegistro>
         <Codigo>BOR.C039</Codigo>
         <Valor>2704890.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>8</IdNumRegistro>
         <Codigo>BOR.C051</Codigo>
         <Valor>699410.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>9</IdNumRegistro>
         <Codigo>BOR.C055</Codigo>
         <Valor>10000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>10</IdNumRegistro>
         <Codigo>BOR.C056</Codigo>
         <Valor>10000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>11</IdNumRegistro>
         <Codigo>BOR.C059</Codigo>
         <Valor>688410.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>12</IdNumRegistro>
         <Codigo>BOR.C060</Codigo>
         <Valor>198000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>13</IdNumRegistro>
         <Codigo>BOR.C065</Codigo>
         <Valor>490410.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>14</IdNumRegistro>
         <Codigo>BOR.C067</Codigo>
         <Valor>1000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>15</IdNumRegistro>
         <Codigo>BOR.C070</Codigo>
         <Valor>1000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>16</IdNumRegistro>
         <Codigo>BOR.C072</Codigo>
         <Valor>3477000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>17</IdNumRegistro>
         <Codigo>BOR.C080</Codigo>
         <Valor>3477000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>18</IdNumRegistro>
         <Codigo>BOR.C081</Codigo>
         <Valor>5461355.65</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>19</IdNumRegistro>
         <Codigo>BOR.C082</Codigo>
         <Valor>8938355.65</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>20</IdNumRegistro>
         <Codigo>BOR.D011</Codigo>
         <Valor>2777590.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>21</IdNumRegistro>
         <Codigo>BOR.D012</Codigo>
         <Valor>10000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>22</IdNumRegistro>
         <Codigo>BOR.D014</Codigo>
         <Valor>10000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>23</IdNumRegistro>
         <Codigo>BOR.D020</Codigo>
         <Valor>62700.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>24</IdNumRegistro>
         <Codigo>BOR.D022</Codigo>
         <Valor>62700.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>25</IdNumRegistro>
         <Codigo>BOR.D038</Codigo>
         <Valor>2704890.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>26</IdNumRegistro>
         <Codigo>BOR.D039</Codigo>
         <Valor>2704890.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>27</IdNumRegistro>
         <Codigo>BOR.D051</Codigo>
         <Valor>699410.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>28</IdNumRegistro>
         <Codigo>BOR.D055</Codigo>
         <Valor>10000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>29</IdNumRegistro>
         <Codigo>BOR.D056</Codigo>
         <Valor>10000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>30</IdNumRegistro>
         <Codigo>BOR.D059</Codigo>
         <Valor>688410.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>31</IdNumRegistro>
         <Codigo>BOR.D060</Codigo>
         <Valor>198000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>32</IdNumRegistro>
         <Codigo>BOR.D065</Codigo>
         <Valor>490410.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>33</IdNumRegistro>
         <Codigo>BOR.D067</Codigo>
         <Valor>1000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>34</IdNumRegistro>
         <Codigo>BOR.D070</Codigo>
         <Valor>1000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>35</IdNumRegistro>
         <Codigo>BOR.D072</Codigo>
         <Valor>3477000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>36</IdNumRegistro>
         <Codigo>BOR.D080</Codigo>
         <Valor>3477000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>37</IdNumRegistro>
         <Codigo>BOR.D081</Codigo>
         <Valor>6839846.89</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>38</IdNumRegistro>
         <Codigo>BOR.D082</Codigo>
         <Valor>10316846.89</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>39</IdNumRegistro>
         <Codigo>BOR.D083</Codigo>
         <Valor>411542.24</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>40</IdNumRegistro>
         <Codigo>BOR.D084</Codigo>
         <Valor>411542.24</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>41</IdNumRegistro>
         <Codigo>BOR.E011</Codigo>
         <Valor>2254960.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>42</IdNumRegistro>
         <Codigo>BOR.E012</Codigo>
         <Valor>6198.11</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>43</IdNumRegistro>
         <Codigo>BOR.E014</Codigo>
         <Valor>6198.11</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>44</IdNumRegistro>
         <Codigo>BOR.E020</Codigo>
         <Valor>69637.15</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>45</IdNumRegistro>
         <Codigo>BOR.E022</Codigo>
         <Valor>69637.15</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>46</IdNumRegistro>
         <Codigo>BOR.E038</Codigo>
         <Valor>2174084.37</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>47</IdNumRegistro>
         <Codigo>BOR.E039</Codigo>
         <Valor>2174084.37</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>48</IdNumRegistro>
         <Codigo>BOR.E045</Codigo>
         <Valor>5040.37</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>49</IdNumRegistro>
         <Codigo>BOR.E047</Codigo>
         <Valor>5040.37</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>50</IdNumRegistro>
         <Codigo>BOR.E051</Codigo>
         <Valor>50000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>51</IdNumRegistro>
         <Codigo>BOR.E059</Codigo>
         <Valor>50000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>52</IdNumRegistro>
         <Codigo>BOR.E060</Codigo>
         <Valor>50000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>53</IdNumRegistro>
         <Codigo>BOR.E072</Codigo>
         <Valor>2304960.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>54</IdNumRegistro>
         <Codigo>BOR.E080</Codigo>
         <Valor>2304960.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>55</IdNumRegistro>
         <Codigo>BOR.E081</Codigo>
         <Valor>6423078.97</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>56</IdNumRegistro>
         <Codigo>BOR.E082</Codigo>
         <Valor>8728038.97</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>57</IdNumRegistro>
         <Codigo>BOR.E083</Codigo>
         <Valor>411542.24</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>58</IdNumRegistro>
         <Codigo>BOR.E084</Codigo>
         <Valor>411542.24</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>59</IdNumRegistro>
         <Codigo>BOR.F011</Codigo>
         <Valor>-522630.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>60</IdNumRegistro>
         <Codigo>BOR.F012</Codigo>
         <Valor>-3801.89</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>61</IdNumRegistro>
         <Codigo>BOR.F014</Codigo>
         <Valor>-3801.89</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>62</IdNumRegistro>
         <Codigo>BOR.F020</Codigo>
         <Valor>6937.15</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>63</IdNumRegistro>
         <Codigo>BOR.F022</Codigo>
         <Valor>6937.15</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>64</IdNumRegistro>
         <Codigo>BOR.F038</Codigo>
         <Valor>-530805.63</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>65</IdNumRegistro>
         <Codigo>BOR.F039</Codigo>
         <Valor>-530805.63</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>66</IdNumRegistro>
         <Codigo>BOR.F045</Codigo>
         <Valor>5040.37</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>67</IdNumRegistro>
         <Codigo>BOR.F047</Codigo>
         <Valor>5040.37</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>68</IdNumRegistro>
         <Codigo>BOR.F051</Codigo>
         <Valor>-649410.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>69</IdNumRegistro>
         <Codigo>BOR.F055</Codigo>
         <Valor>-10000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>70</IdNumRegistro>
         <Codigo>BOR.F056</Codigo>
         <Valor>-10000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>71</IdNumRegistro>
         <Codigo>BOR.F059</Codigo>
         <Valor>-638410.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>72</IdNumRegistro>
         <Codigo>BOR.F060</Codigo>
         <Valor>-148000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>73</IdNumRegistro>
         <Codigo>BOR.F065</Codigo>
         <Valor>-490410.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>74</IdNumRegistro>
         <Codigo>BOR.F067</Codigo>
         <Valor>-1000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>75</IdNumRegistro>
         <Codigo>BOR.F070</Codigo>
         <Valor>-1000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>76</IdNumRegistro>
         <Codigo>BOR.F072</Codigo>
         <Valor>-1172040.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>77</IdNumRegistro>
         <Codigo>BOR.F080</Codigo>
         <Valor>-1172040.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>78</IdNumRegistro>
         <Codigo>BOD.C010</Codigo>
         <Valor>7538418.15</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>79</IdNumRegistro>
         <Codigo>BOD.C011</Codigo>
         <Valor>4066211.26</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>80</IdNumRegistro>
         <Codigo>BOD.C013</Codigo>
         <Valor>3472206.89</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>81</IdNumRegistro>
         <Codigo>BOD.C015</Codigo>
         <Valor>1399937.50</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>82</IdNumRegistro>
         <Codigo>BOD.C016</Codigo>
         <Valor>1399937.50</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>83</IdNumRegistro>
         <Codigo>BOD.C023</Codigo>
         <Valor>8938355.65</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>84</IdNumRegistro>
         <Codigo>BOD.C032</Codigo>
         <Valor>8938355.65</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>85</IdNumRegistro>
         <Codigo>BOD.C034</Codigo>
         <Valor>8938355.65</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>86</IdNumRegistro>
         <Codigo>BOD.D010</Codigo>
         <Valor>9343723.56</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>87</IdNumRegistro>
         <Codigo>BOD.D011</Codigo>
         <Valor>4638455.33</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>88</IdNumRegistro>
         <Codigo>BOD.D013</Codigo>
         <Valor>4705268.23</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>89</IdNumRegistro>
         <Codigo>BOD.D015</Codigo>
         <Valor>973123.33</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>90</IdNumRegistro>
         <Codigo>BOD.D016</Codigo>
         <Valor>973123.33</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>91</IdNumRegistro>
         <Codigo>BOD.D023</Codigo>
         <Valor>10316846.89</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>92</IdNumRegistro>
         <Codigo>BOD.D032</Codigo>
         <Valor>10316846.89</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>93</IdNumRegistro>
         <Codigo>BOD.D034</Codigo>
         <Valor>10316846.89</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>94</IdNumRegistro>
         <Codigo>BOD.E010</Codigo>
         <Valor>8459195.41</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>95</IdNumRegistro>
         <Codigo>BOD.E011</Codigo>
         <Valor>4491475.70</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>96</IdNumRegistro>
         <Codigo>BOD.E013</Codigo>
         <Valor>3967719.71</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>97</IdNumRegistro>
         <Codigo>BOD.E015</Codigo>
         <Valor>268843.56</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>98</IdNumRegistro>
         <Codigo>BOD.E016</Codigo>
         <Valor>268843.56</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>99</IdNumRegistro>
         <Codigo>BOD.E023</Codigo>
         <Valor>8728038.97</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>100</IdNumRegistro>
         <Codigo>BOD.E032</Codigo>
         <Valor>8728038.97</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>101</IdNumRegistro>
         <Codigo>BOD.E034</Codigo>
         <Valor>8728038.97</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>102</IdNumRegistro>
         <Codigo>BOD.F010</Codigo>
         <Valor>8449847.83</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>103</IdNumRegistro>
         <Codigo>BOD.F011</Codigo>
         <Valor>4491475.70</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>104</IdNumRegistro>
         <Codigo>BOD.F013</Codigo>
         <Valor>3958372.13</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>105</IdNumRegistro>
         <Codigo>BOD.F015</Codigo>
         <Valor>262105.46</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>106</IdNumRegistro>
         <Codigo>BOD.F016</Codigo>
         <Valor>262105.46</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>107</IdNumRegistro>
         <Codigo>BOD.F023</Codigo>
         <Valor>8711953.29</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>108</IdNumRegistro>
         <Codigo>BOD.F032</Codigo>
         <Valor>8711953.29</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>109</IdNumRegistro>
         <Codigo>BOD.F034</Codigo>
         <Valor>8711953.29</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>110</IdNumRegistro>
         <Codigo>BOD.G010</Codigo>
         <Valor>8064034.66</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>111</IdNumRegistro>
         <Codigo>BOD.G011</Codigo>
         <Valor>4491475.70</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>112</IdNumRegistro>
         <Codigo>BOD.G013</Codigo>
         <Valor>3572558.96</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>113</IdNumRegistro>
         <Codigo>BOD.G015</Codigo>
         <Valor>249870.74</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>114</IdNumRegistro>
         <Codigo>BOD.G016</Codigo>
         <Valor>249870.74</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>115</IdNumRegistro>
         <Codigo>BOD.G023</Codigo>
         <Valor>8313905.40</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>116</IdNumRegistro>
         <Codigo>BOD.G032</Codigo>
         <Valor>8313905.40</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>117</IdNumRegistro>
         <Codigo>BOD.G034</Codigo>
         <Valor>8313905.40</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>118</IdNumRegistro>
         <Codigo>BOD.H010</Codigo>
         <Valor>884528.15</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>119</IdNumRegistro>
         <Codigo>BOD.H011</Codigo>
         <Valor>146979.63</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>120</IdNumRegistro>
         <Codigo>BOD.H013</Codigo>
         <Valor>737548.52</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>121</IdNumRegistro>
         <Codigo>BOD.H015</Codigo>
         <Valor>704279.77</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>122</IdNumRegistro>
         <Codigo>BOD.H016</Codigo>
         <Valor>704279.77</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>123</IdNumRegistro>
         <Codigo>BOD.H023</Codigo>
         <Valor>1588807.92</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>124</IdNumRegistro>
         <Codigo>BOD.H032</Codigo>
         <Valor>1588807.92</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>125</IdNumRegistro>
         <Codigo>RNP.C010</Codigo>
         <Valor>25.44</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>126</IdNumRegistro>
         <Codigo>RNP.C011</Codigo>
         <Valor>1.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>127</IdNumRegistro>
         <Codigo>RNP.C013</Codigo>
         <Valor>24.44</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>128</IdNumRegistro>
         <Codigo>RNP.C015</Codigo>
         <Valor>90727.61</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>129</IdNumRegistro>
         <Codigo>RNP.C016</Codigo>
         <Valor>90727.61</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>130</IdNumRegistro>
         <Codigo>RNP.C020</Codigo>
         <Valor>90753.05</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>131</IdNumRegistro>
         <Codigo>RNP.D010</Codigo>
         <Valor>170268.49</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>132</IdNumRegistro>
         <Codigo>RNP.D013</Codigo>
         <Valor>170268.49</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>133</IdNumRegistro>
         <Codigo>RNP.D020</Codigo>
         <Valor>170268.49</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>134</IdNumRegistro>
         <Codigo>RNP.E010</Codigo>
         <Valor>64764.10</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>135</IdNumRegistro>
         <Codigo>RNP.E013</Codigo>
         <Valor>64764.10</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>136</IdNumRegistro>
         <Codigo>RNP.E015</Codigo>
         <Valor>8451.54</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>137</IdNumRegistro>
         <Codigo>RNP.E016</Codigo>
         <Valor>8451.54</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>138</IdNumRegistro>
         <Codigo>RNP.E020</Codigo>
         <Valor>73215.64</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>139</IdNumRegistro>
         <Codigo>RNP.F010</Codigo>
         <Valor>65189.10</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>140</IdNumRegistro>
         <Codigo>RNP.F013</Codigo>
         <Valor>65189.10</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>141</IdNumRegistro>
         <Codigo>RNP.F015</Codigo>
         <Valor>8451.54</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>142</IdNumRegistro>
         <Codigo>RNP.F016</Codigo>
         <Valor>8451.54</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>143</IdNumRegistro>
         <Codigo>RNP.F020</Codigo>
         <Valor>73640.64</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>144</IdNumRegistro>
         <Codigo>RNP.G010</Codigo>
         <Valor>44931.26</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>145</IdNumRegistro>
         <Codigo>RNP.G011</Codigo>
         <Valor>1.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>146</IdNumRegistro>
         <Codigo>RNP.G013</Codigo>
         <Valor>44930.26</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>147</IdNumRegistro>
         <Codigo>RNP.G015</Codigo>
         <Valor>82276.07</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>148</IdNumRegistro>
         <Codigo>RNP.G016</Codigo>
         <Valor>82276.07</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>149</IdNumRegistro>
         <Codigo>RNP.G020</Codigo>
         <Valor>127207.33</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>150</IdNumRegistro>
         <Codigo>RNP.H010</Codigo>
         <Valor>60173.57</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>151</IdNumRegistro>
         <Codigo>RNP.H013</Codigo>
         <Valor>60173.57</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>152</IdNumRegistro>
         <Codigo>RNP.H020</Codigo>
         <Valor>60173.57</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>153</IdNumRegistro>
         <Codigo>RPP.C010</Codigo>
         <Valor>22856.47</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>154</IdNumRegistro>
         <Codigo>RPP.C011</Codigo>
         <Valor>14875.42</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>155</IdNumRegistro>
         <Codigo>RPP.C013</Codigo>
         <Valor>7981.05</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>156</IdNumRegistro>
         <Codigo>RPP.C015</Codigo>
         <Valor>47568.77</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>157</IdNumRegistro>
         <Codigo>RPP.C016</Codigo>
         <Valor>47568.77</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>158</IdNumRegistro>
         <Codigo>RPP.C020</Codigo>
         <Valor>70425.24</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>159</IdNumRegistro>
         <Codigo>RPP.D010</Codigo>
         <Valor>137109.73</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>160</IdNumRegistro>
         <Codigo>RPP.D011</Codigo>
         <Valor>69635.95</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>161</IdNumRegistro>
         <Codigo>RPP.D013</Codigo>
         <Valor>67473.78</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>162</IdNumRegistro>
         <Codigo>RPP.D015</Codigo>
         <Valor>28000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>163</IdNumRegistro>
         <Codigo>RPP.D016</Codigo>
         <Valor>28000.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>164</IdNumRegistro>
         <Codigo>RPP.D020</Codigo>
         <Valor>165109.73</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>165</IdNumRegistro>
         <Codigo>RPP.E010</Codigo>
         <Valor>136559.73</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>166</IdNumRegistro>
         <Codigo>RPP.E011</Codigo>
         <Valor>69635.95</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>167</IdNumRegistro>
         <Codigo>RPP.E013</Codigo>
         <Valor>66923.78</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>168</IdNumRegistro>
         <Codigo>RPP.E015</Codigo>
         <Valor>75568.77</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>169</IdNumRegistro>
         <Codigo>RPP.E016</Codigo>
         <Valor>75568.77</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>170</IdNumRegistro>
         <Codigo>RPP.E020</Codigo>
         <Valor>212128.50</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>171</IdNumRegistro>
         <Codigo>RPP.F010</Codigo>
         <Valor>22431.47</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>172</IdNumRegistro>
         <Codigo>RPP.F011</Codigo>
         <Valor>14875.42</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>173</IdNumRegistro>
         <Codigo>RPP.F013</Codigo>
         <Valor>7556.05</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>174</IdNumRegistro>
         <Codigo>RPP.F020</Codigo>
         <Valor>22431.47</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>175</IdNumRegistro>
         <Codigo>RPP.G010</Codigo>
         <Valor>975.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>176</IdNumRegistro>
         <Codigo>RPP.G013</Codigo>
         <Valor>975.00</Valor>
      </BalancoOrcamentario>
      <BalancoOrcamentario>
         <IdNumRegistro>177</IdNumRegistro>
         <Codigo>RPP.G020</Codigo>
         <Valor>975.00</Valor>
      </BalancoOrcamentario>
   </BalancoOrcamentario_Schema>
</PrestacaoContasAnual>
